/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/


/* Font sizes */
.entry-content p { font-size: 1.2em; line-height: 1.7em}
h2 { font-size: 1.6em;}
h3 {font-size: 1.45em;}
h4 {font-size: 1.3em;}
ul, ol { font-size: 1.2em; line-height: 1.7em;}
li > ul, li > ol {font-size: 1em;}

/* tweet quotes */
span#tweetquote {clear: both; position: relative; display: block;}
span#tweetquote a {border-bottom: none; font-size: .7em; color: #2a2a2a}
span#tweetquote a:hover {text-decoration: none; color: #4EC0EC}
span#tweetquote i {color: #4EC0EC; font-size: 1.2em; margin-top: }

/* pull quotes */
blockquote { margin: 0 0 38px 37px; font-size: 1.2em }
blockquote p {line-height: 1.35em !important }
blockquote.left {text-align: center; width: 35%; float: left; margin:0 45px 0 0;}
blockquote.right {text-align: center; width: 35%; float: right; margin:0 0 0 45px}
.vce-single .entry-content blockquote p:last-child {margin-bottom: 10px;}

/* quote icon */
blockquote:before, q:before { top: -12px;}
blockquote.right:before, q.right:before { left: -20px;}

.mks_author_widget .vce-author-links {float: none;}


/* expert interviews */
#main-wrapper .royal-container {background: #2d2e2e;}


/* Post titles */

	.vce-featured-title {
	font-size: 52px;
	line-height: 60px;
	color: #FFF;
	text-decoration: none;
	display: block;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
	}


/* WP photo captions */
.vce-photo-caption {text-shadow: none; font-style: normal; font-size: 11px;background: rgba(0, 0, 0, 0.5);z-index: 200;}
.vce-photo-caption a { color: #fff; background: rgba(0, 0, 0, 0.15);}
.wp-caption .wp-caption-text a {color: #53a0c1;}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

	/* remove featured banner */
	.vce-featured {display: none;}
	.single-format-standard .vce-featured {display: block;}
	
	/* fix sub menu toggle tap */
	.sidr ul li span {padding: 17px 20px;}
	.sidr ul li {font-size: .9em}
	
	/* pull quotes */
	blockquote.left {text-align: left; width: auto; float: none; margin: 0 0 38px 37px;}
	blockquote.right {text-align: left; width: auto; float: none; margin: 0 0 38px 37px}
	blockquote.right:before, q.right:before { left: -30px;}

} /* end smartphones */

@media only screen and (max-width: 1023px) and (min-width: 670px) {

	.vce-featured-title {
	font-size: 42px;
	line-height: 52px;
	}

}

@media only screen and (max-width: 670px) and (min-width: 200px) {
	.vce-featured-title {
	font-size: 20px !important;
	line-height: 26px !important;
	}
	
	.vce-featured-section {
	display: none;
	}
}

#back-top {
  color: #AAAAAA;
}

#back-top:hover {
  color: #777777;
}

article.post .entry-content p, article.post div.entry-content {
  font-size: 20px !important;
  font-family: Georgia, Times, 'Times New Roman', serif !important;
}

.vce-featured-link-article, .vce-featured-title, .entry-content h1, .entry-content h2, .entry-content h3 {
  font-family: 'Montserrat', Arial, sans-serif;
}

img.expand {
  margin-left: -20%;
  width: 140%;
  max-width: 140%;
}

@media only screen and (max-width: 1000px) {
  img.expand {
    margin-left: -15%;
    width: 130%;
    max-width: 130%;
  }
}

@media only screen and (max-width: 850px) {
  img.expand {
    margin-left: -5%;
    width: 110%;
    max-width: 110%;
  }
}

@media only screen and (max-width: 1023px) {
  .site-branding img {
      max-width: 220px !important;
  }
}